<?php
/**
 * Created by PhpStorm.
 * User: lambasoft
 * Date: 8/29/17
 * Time: 12:33 PM
 */


$this->load->model('CMS_model');
$page = $this->CMS_model->getPage("privacy");
$this->data['title'] = $page['title'];
$this->data['text'] = $page['text'];

//$id = 1 AND SELECT * FROM users;
//findSQL("SELECT * FROM news WHERE id = 1 AND SELECT * FROM users");
$this->data['_categories'] = $this->CMS_model->getCategories();